@import url('https://fonts.cdnfonts.com/css/venus-rising');

.verified {
  color: #e51f24 !important;
}

.cc-color-override--1565766192 .cc-btn:hover,
.cc-color-override--1565766192 .cc-btn:focus {
  background-color: #860409 !important;
}

.cc-color-override--1565766192 .cc-btn {
  background-color: #e51f24 !important;
}


.navbar-header .sec_lay_hdr li a:hover {
  color: #e51f24;
}
nav.navbar-findcond ul.navbar-nav li.active a:not(.category) {
  color: #e51f24;
}

.video-latest-list .video-title h4:hover,
.home-page-categories .videos .video-list .video-list-title h4:hover {
  color: #e51f24 !important;
}

.btn-fab-floating {
  background-color: #e51f24;
}

.settings-header {
  background-color: #e51f24;
}

.home-page-categories .videos .video-list .video-list-by a:hover {
  color: #e51f24;
}
.btn-subscribe {
  background: #e51f24;
}
.video-published a {
  color: #e51f24 !important;
}

.pt_shorts_page_title .btn:hover {
color: white !important;
}
.hash {
  color: #e51f24 !important;
}
.videos-list .video-wrapper .video-title a:hover {
  color: #e51f24;
}
.article-wrapper .article-title h4 a:hover {
  color: #e51f24;
}
.wo_about_wrapper .hero-overlay {
  background-color: #e51f24;
}
.nav.navbar-nav.navbar-right .dropdown.profile-nav ul li a:hover,
.nav.navbar-nav.navbar-right .dropdown.profile-nav ul li label:hover {
  background-color: #ffa7a9e6 !important;
  color: white !important;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover {
  color: #e51f24;
  /* background: transparent; */
  box-shadow: inset 0 -3px #e51f24;
}
.c,
.d {
  fill: #ca5b5f !important;
}
.e {
  fill:#00a6f9 !important;
}
/*
 <------------- 404 -------------->
 */

.page-margin .pt_404 {
  height: 1130px;
  width: 2549px;
  margin: 0;
  margin-top: -18px;
  margin-left: -709px;
  background: linear-gradient(
    90deg,
    rgba(47, 54, 64, 1) 23%,
    rgba(24, 27, 32, 1) 100%
  );
}

.moon {
  background: linear-gradient(
    90deg,
    rgba(208, 208, 208, 1) 48%,
    rgba(145, 145, 145, 1) 100%
  );
  position: absolute;
  top: -100px;
  left: -300px;
  width: 900px;
  height: 900px;
  content: "";
  border-radius: 100%;
  box-shadow: 0px 0px 30px -4px rgba(0, 0, 0, 0.5);
}

.moon__crater {
  position: absolute;
  content: "";
  border-radius: 100%;
  background: linear-gradient(
    90deg,
    rgba(122, 122, 122, 1) 38%,
    rgba(195, 195, 195, 1) 100%
  );
  opacity: 0.6;
}

.moon__crater1 {
  top: 250px;
  left: 500px;
  width: 60px;
  height: 180px;
}

.moon__crater2 {
  top: 650px;
  left: 340px;
  width: 40px;
  height: 80px;
  transform: rotate(55deg);
}

.moon__crater3 {
  top: -20px;
  left: 40px;
  width: 65px;
  height: 120px;
  transform: rotate(250deg);
}

.star {
  background: grey;
  position: absolute;
  width: 12px;
  height: 12px;
  content: "";
  border-radius: 100%;
  transform: rotate(250deg);
  opacity: 0.4;
  animation-name: shimmer;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes shimmer {
  from {
    opacity: 0;
  }
  to {
    opacity: 0.7;
  }
}

.star1 {
  top: 40%;
  left: 50%;
  animation-delay: 1s;
}

.star2 {
  top: 60%;
  left: 90%;
  animation-delay: 3s;
}

.star3 {
  top: 10%;
  left: 70%;
  animation-delay: 2s;
}

.star4 {
  top: 75%;
  left: 50%;
}

.star5 {
  top: 20%;
  left: 30%;
  animation-delay: 0.5s;
}
.star6 {
  top: 30%;
  left: 60%;
  animation-delay: 0.5s;
}
.star7 {
  top: 20%;
  left: 90%;
  animation-delay: 0.5s;
}
.star8 {
  top: 35%;
  left: 75%;
  animation-delay: 0.5s;
}
.star9 {
  top: 55%;
  left: 95%;
  animation-delay: 0.5s;
}
.star10 {
  top: 60%;
  left: 35%;
  animation-delay: 0.5s;
}

.error {
  position: absolute;
  left: 36px;
  top: 400px;
  transform: translateY(-60%);
  font-family: "Righteous", cursive;
  color: #303336;
}

.error__title {
  font-size: 16em;
  right: 5em;
}
.error__title_variant {
  font-size: 20em;
  color: white;
}
.error__subtitle {
  font-size: 3em;
}

.error__description {
  font-size: 2em;
  opacity: 0.8;
}

.error__button {
  min-width: 7em;
  margin-top: 3em;
  margin-right: 0.5em;
  padding: 0.5em 2em;
  outline: none;
  border: 2px solid #2f3640;
  background-color: transparent;
  border-radius: 8em;
  color: #576375;
  cursor: pointer;
  transition-duration: 0.2s;
  font-size: 1.1em;
  font-family: "Righteous", cursive;
}

.error__button:hover {
  color: #21252c;
}

.error__button--active {
  background-color: #e51f24;
  border: 2px solid #e51f24;
  color: white;
}

.error__button--active:hover {
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  color: white;
}

.astronaut {
  position: absolute;
  width: 14%; /*  185px; */
  height: 21%; /* 300px; */
  left: 70%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(20deg) scale(1.2);
}

.astronaut__head {
  background-color: white;
  position: absolute;
  top: 60px;
  left: 60px;
  width: 60px;
  height: 60px;
  content: "";
  border-radius: 2em;
}

.astronaut__head-visor-flare1 {
  background-color: #7f8fa6;
  position: absolute;
  top: 28px;
  left: 40px;
  width: 10px;
  height: 10px;
  content: "";
  border-radius: 2em;
  opacity: 0.5;
}

.astronaut__head-visor-flare2 {
  background-color: #718093;
  position: absolute;
  top: 40px;
  left: 38px;
  width: 5px;
  height: 5px;
  content: "";
  border-radius: 2em;
  opacity: 0.3;
}

.astronaut__backpack {
  background-color: #bfbfbf;
  position: absolute;
  top: 90px;
  left: 47px;
  width: 86px;
  height: 90px;
  content: "";
  border-radius: 8px;
}

.astronaut__body {
  background-color: #e6e6e6;
  position: absolute;
  top: 115px;
  left: 55px;
  width: 70px;
  height: 80px;
  content: "";
  border-radius: 8px;
}

.astronaut__body__chest {
  background-color: #d9d9d9;
  position: absolute;
  top: 140px;
  left: 68px;
  width: 45px;
  height: 25px;
  content: "";
  border-radius: 6px;
}

.astronaut__arm-left1 {
  background-color: #e6e6e6;
  position: absolute;
  top: 127px;
  left: 9px;
  width: 65px;
  height: 20px;
  content: "";
  border-radius: 8px;
  transform: rotate(-30deg);
}

.astronaut__arm-left2 {
  background-color: #e6e6e6;
  position: absolute;
  top: 102px;
  left: 7px;
  width: 20px;
  height: 45px;
  content: "";
  border-radius: 8px;
  transform: rotate(-12deg);
  border-top-left-radius: 8em;
  border-top-right-radius: 8em;
}

.astronaut__arm-right1 {
  background-color: #e6e6e6;
  position: absolute;
  top: 113px;
  left: 100px;
  width: 65px;
  height: 20px;
  content: "";
  border-radius: 8px;
  transform: rotate(-10deg);
}

.astronaut__arm-right2 {
  background-color: #e6e6e6;
  position: absolute;
  top: 78px;
  left: 141px;
  width: 20px;
  height: 45px;
  content: "";
  border-radius: 8px;
  transform: rotate(-10deg);
  border-top-left-radius: 8em;
  border-top-right-radius: 8em;
}

.astronaut__arm-thumb-left {
  background-color: #e6e6e6;
  position: absolute;
  top: 110px;
  left: 21px;
  width: 10px;
  height: 6px;
  content: "";
  border-radius: 8em;
  transform: rotate(-35deg);
}

.astronaut__arm-thumb-right {
  background-color: #e6e6e6;
  position: absolute;
  top: 90px;
  left: 133px;
  width: 10px;
  height: 6px;
  content: "";
  border-radius: 8em;
  transform: rotate(20deg);
}

.astronaut__wrist-left {
  background-color: #e51f24;
  position: absolute;
  top: 122px;
  left: 6.5px;
  width: 21px;
  height: 4px;
  content: "";
  border-radius: 8em;
  transform: rotate(-15deg);
}

.astronaut__wrist-right {
  background-color: #e51f24;
  position: absolute;
  top: 98px;
  left: 141px;
  width: 21px;
  height: 4px;
  content: "";
  border-radius: 8em;
  transform: rotate(-10deg);
}

.astronaut__leg-left {
  background-color: #e6e6e6;
  position: absolute;
  top: 188px;
  left: 50px;
  width: 23px;
  height: 75px;
  content: "";
  transform: rotate(10deg);
}

.astronaut__leg-right {
  background-color: #e6e6e6;
  position: absolute;
  top: 188px;
  left: 108px;
  width: 23px;
  height: 75px;
  content: "";
  transform: rotate(-10deg);
}

.astronaut__foot-left {
  background-color: white;
  position: absolute;
  top: 240px;
  left: 43px;
  width: 28px;
  height: 20px;
  content: "";
  transform: rotate(10deg);
  border-radius: 3px;
  border-top-left-radius: 8em;
  border-top-right-radius: 8em;
  border-bottom: 4px solid #e51f24;
}

.astronaut__foot-right {
  background-color: white;
  position: absolute;
  top: 240px;
  left: 111px;
  width: 28px;
  height: 20px;
  content: "";
  transform: rotate(-10deg);
  border-radius: 3px;
  border-top-left-radius: 8em;
  border-top-right-radius: 8em;
  border-bottom: 4px solid #e51f24;
}

.pt_404 .btn {
  margin: 20px 0 0;
}
.pt_404 .btn:hover {
  color: #e51f24;
  border-color: #e51f24;
}
.footer-container {
  padding: 30px 0;
}
.tp_vid_fltr_tabs ul li.selected {
  background-color: #e51f24 !important;
}
.tp_vid_fltr_tabs ul {
  border: 1.5px solid #e51f24;
}


.btn_group_edit .btn_upload_video,
.btn_group_edit .btn_import_video,
.btn_group_edit .btn-info-box,
.btn_group_edit .btn-delete,
.btn_group_edit .btn-main-box
{
  color: #fff;
 font-size: 13px;
 text-transform: uppercase;
 transition: all 0.3s ease 0.1s;
}
.btn_group_edit svg{
  visibility: hidden;
}
.btn_group_edit .btn_upload_video {
  background-color: #5353e3 !important;
  padding: 8px 12px !important;
  font-weight: 500;
}
.btn_group_edit .btn_import_video {
  background-color: #db6c0b !important;
  padding: 8px 12px !important;
  font-weight: 500;
}
.btn_group_edit .btn-info-box{
  background-color: rgb(126, 26, 144) !important;
  padding: 8px 12px !important;
  font-weight: 500;
}

.btn_group_edit .btn-delete{
  background-color: rgb(161, 2, 2) !important;
}
.btn_group_edit .btn-main-box{
  background-color: rgb(53, 203, 20) !important;
}
.btn_group_edit .btn_upload_video:hover,
.btn_group_edit .btn_import_video:hover,
.btn_group_edit .btn-info-box:hover,
.btn_group_edit .btn-delete:hover,
.btn_group_edit .btn-main-box:hover
{
  transition-delay: 0s;
  box-shadow:rgb(0 0 0 / 30%) 0px 11px 9px -3px, rgb(0 0 0 / 42%) 0px 10px 6px -4px;
  transform: translateY(-7px);
  background-color: #1c1b1b !important;
}
.btn_group_edit:hover svg{
  visibility: visible;
}
.last-sett-btn {
  margin: 0;
  display: flex;
  justify-content: space-around;
}
.pt_forms .last-sett-btn {
  margin: 0;
  width: -webkit-fill-available;
  margin-top: 2vh;
}

/********************** LIVE *********************/

.watch_live {
  width: 100%;
  display: flex;
  height: 100%;
}

.live_Cointainer {
  width: 50%;
  height: 80%;
  background-color: cadetblue;
  margin-left: 15%;
}
.live_Chat {
  width: 30%;
  margin-left: 1%;
  display: flex;
  flex-direction: column;
}
.box_comments {
  width: 100%;
  height: 76%;
  background: white;
  border: solid 1px rgba(33, 33, 33, 0.862);
}
.box_Chat {
  height: 22%;
  padding: 2%;
  background: rgba(33, 33, 33, 0.862);
}

.video-live-con {
  background: #000;
  height: calc(80vh - 47px);
}
.container_Live {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 3% 0 0;
}
.box_avatar {
  width: 10%;
  margin-right: 5%;
}
.box_avatar img {
  width: 100%;
  border-radius: 50px;
}
.box_input_container_live {
  width: 80%;
}
.box_comments_config {
  width: 100%;
  height: 7%;
  background-color: rgba(33, 33, 33, 0.862);
  display: flex;
}
.box_title_section_chat {
  width: 100%;
  height: 93%;
  position: relative;
}
.box_config_live {
  width: 13%;
}
.box_config_live svg {
  width: 70%;
  padding-top: 10%;
  padding-left: 10%;
  cursor: pointer;
}
.details_container {
  display: flex;
  justify-content: space-between;
  padding: 2%;
}
.charsleft {
  padding-left: 17%;
  display: flex;
  flex-direction: column;
  align-items: baseline;
}
#charsLeft_33305 {
  color: rgb(255, 255, 255) !important;
}

.iconos_live > button {
  background-color: rgba(33, 33, 33, 0.862) !important;
}
.box_title_name textarea {
  resize: none;
  padding: 3%;
}

.modal-config-live {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background: var(--black);
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  transition: all 0.35s ease-in;
}

.modal-config-live .modal-dialog {
  position: relative;
  max-width: 800px;
  max-height: 80vh;
  border-radius: 5px;
  background: var(--white);
  overflow: auto;
  cursor: default;
}
.configuration_live_information {
  display: flex;
  padding: 1.2%;
  margin-top: 1%;
  background-color: rgb(49, 49, 49);
}
.configuration_live_information input[type="text"] {
  outline: none;
  font: 15px/24px "Lato", Arial, sans-serif;
  color: rgb(237, 237, 237);
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1px;
}
.col-3-live {
  float: left;
  width: 95%;
  margin: 3% 1% 0;
  position: relative;
}
.configuration_live_information input[type="submit"] {
  padding: 3%;
  margin: 4% 40% 0;
  border-radius: 6px;
  color: #000;
}
.box_input_image_live {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  margin-top: 1em;
}
#imagen_miniatura {
  display: flex;
  align-items: center;
}
#imagen_miniatura input {
  margin-left: 0.3em;
}
.box_input_image_live label {
  display: inline-flex;
  max-width: 100%;
  width: 10em;
  margin: 0.5em;
}
#cam-box-select {
  font-size: 16px;
  font-family: "Verdana", sans-serif;
  font-weight: 400;
  color: #444;
  line-height: 1.2;
  padding: 0.4em 1.4em 0.3em 0.8em;
  width: 250px;
  max-width: 100%;
  box-sizing: border-box;
  margin: 4px auto;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgb(0 0 0 / 3%);
  border-radius: 0.3em;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E),
    linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  background-size: 0.65em auto, 100%;
}

.configuration_live_information form {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
}
.configuration_live_information form > label {
  font-size: 1.6em;
  font-weight: 500;
}
.inputs_form_live {
  display: flex;
}
.box_view_comments {
  height: 36em;
}
.cointainer_Principal_live {
  display: flex;
}

.cointainer_Principal_live .primary {
  width: 70%;
}
.box_input_title_live {
  width: 100%;
}

.input-effect-label-live {
  border: 1px solid #ccc;
  padding: 7px 14px;
  transition: 0.4s;
  background: transparent;
}
.input-effect-label-live ~ .focus-border:before,
.input-effect-label-live ~ .focus-border:after {
  content: "";
  position: absolute;
  top: -1px;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #3399ff;
  transition: 0.4s;
}
.input-effect-label-live ~ .focus-border:after {
  top: auto;
  bottom: 0;
}
.input-effect-label-live ~ .focus-border i:before,
.input-effect-label-live ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 2px;
  height: 0;
  background-color: #3399ff;
  transition: 0.6s;
}
.input-effect-label-live ~ .focus-border i:after {
  left: auto;
  right: 0;
}
.input-effect-label-live:focus ~ .focus-border:before,
.input-effect-label-live:focus ~ .focus-border:after,
.has-content.input-effect-label-live ~ .focus-border:before,
.has-content.input-effect-label-live ~ .focus-border:after {
  left: 0;
  width: 100%;
  transition: 0.4s;
}
.input-effect-label-live:focus ~ .focus-border i:before,
.input-effect-label-live:focus ~ .focus-border i:after,
.has-content .input-effect-label-live ~ .focus-border i:before,
.has-content .input-effect-label-live ~ .focus-border i:after {
  top: -1px;
  height: 100%;
  transition: 0.6s;
}
.input-effect-label-live ~ label {
  position: absolute;
  left: 14px;
  /* width: 100%; */
  top: 10px;
  color: #aaa;
  transition: 0.3s;
  /* z-index: -1; */
  letter-spacing: 0.5px;
}
.input-effect-label-live:focus ~ label,
.has-content .input-effect-label-live:focus ~ label {
  top: -18px;
  left: 0;
  font-size: 12px;
  color: #3399ff;
  transition: 0.3s;
}
.box_title_section_chat .main-comment .user-avatar,
.box_view_comments .main-comment .user-avatar img {
  width: 10%;
  border-radius: 50%;
  margin-right: 2%;
}
.box_title_section_chat .main-comment .user-name a,
.box_view_comments .main-comment .user-name a {
  color: rgb(84, 84, 84);
  font-size: 1em;
}

.box_title_section_chat .user-comments .main-comment,
.box_view_comments .user-comments .main-comment {
  margin-bottom: 0;
}
#countCaracter500 {
  color: rgb(232, 232, 232);
}

.user-comments-live {
  padding: 5%;
  height: 100%;
  overflow-y: scroll;
}
.user-comments-live .main-comment .user-avatar {
  width: 10%;
  border-radius: 50%;
  margin-right: 2%;
}
.user-comments-live .main-comment .user-avatar img {
  width: 100%;
  border-radius: 50%;
  border: 1px solid #f4f4f4;
}

.box_recording_live {
  width: 100%;
}

.box_recording_live .left-live {
  display: flex;
  position: relative;
  padding: 2%;
  justify-content: space-evenly;
  border-style: double;
}

.box_recording_live .left-live .button-live {
  cursor: pointer;
  width: 3.5em;
  background-color: #ccc;
  border-radius: 10px;
  height: 3.5em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.circle-recorder {
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  background-color: red;
}

.notRec {
  background-color: darkred;
}

.Rec {
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.stop-recorder {
  width: 1.5em;
  height: 1.5em;
  background-color: rgb(34, 34, 34);
}
.btn-live-pause {
  display: flex;
}
.pause-recorder {
  width: 0.57em;
  height: 1.5em;
  margin: 0 4%;
  background-color: rgb(34, 34, 34);
}
.box_recording_live .right-live {
  display: flex;
}
.toggle-configuration {
  position: fixed;
  border-radius: 50%;
  background-color: #bfbfbf;
}
.live_kairos_home {
  display: flex;
  width: 100%;
  background-color: black;
}

.live_kairos_home video {
  width: 75%;
}
.box_live_Kairos_anchor {
  background-color: black;
  width: 25%;
  align-self: center;
  display: flex;
  flex-direction: column;
}
.box_live_Kairos_anchor h1 {
  color: #fff;
  margin: 2% 0 11% 0;
}
.box_live_Kairos_anchor .kairosGlobo {
  animation: moving ease-in-out 1.2s alternate infinite;
}

.box_live_Kairos_anchor a {
  margin: 15% 25% 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  align-self: center;
  animation: wiggle 2s linear infinite;
}

.box_live_Kairos_anchor svg {
  width: 100%;
}
.box_live_Kairos_anchor img {
  width: 60%;
  margin: 2% 20%;
}

.pt_movie_list .video-wrapper a.pt_mv_list_thumb {
  width: 100%;
  height: 24em;
  border-radius: 0.8rem;
}

.pt_movie_list .video-wrapper:hover {
  animation: scale-up-center 0.4s ease-in-out normal both;
}

.pt_movie_list .video-wrapper a.pt_mv_list_thumb img {
  width: 100%;
  height: 100%;
  border-radius: 0.8rem;
}
.box_video_span svg.feather {
  text-align: center;
}
.feather-movie {
  width: 100%;
  height: 2.5vw;
  margin-top: 0.5vh;
}

.wo_about_wrapper .boxNewContact {
  border-radius: 0 0 50% 50%;
  padding-bottom: 18vw;
}

.tag_contact_title .tag_contact_title_h1 {
  font-size: 2.5vw;
  color: white;
  font-weight: 700;
  text-align: center;
}
.tag_contact_title_h2 {
  color: white;
  font-size: 1.5vw;
  text-align: justify;
  padding: 0 1.5em;
}

.wo_about_wrapper .boxNewContact .contactS8 {
  text-align: center;
  margin-bottom: 1vh;
}
.contactS8 svg {
  width: 65%;
}
.anchorS8Mail,
.preguntasFrecuentesS8 {
  color: rgb(12, 59, 106);
}
.anchorS8Mail:hover,
.preguntasFrecuentesS8:hover{
  color: #2f3640;
}
.login-page {
  width: 50% !important;
  height: 100%;
  position: fixed;
  bottom: 0;
  background: rgba(255, 255, 255, 0.747);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
}
.login-form {
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.login-form h2 {
  color: rgb(219, 16, 16);
}
.login-form h2 a {
  color: rgb(29, 35, 218);
}
.login-form h4 {
  color: rgb(0, 0, 0);
}
.login-form svg {
  width: 42%;
  padding: 7% 2%;
}
.login-form .logo-login{
  width: 50%;
  margin: 0 25%;
}

.video-wrapper .video-info a:hover,
.footer-container .footer-links > ul > li a:hover{
color: #e51f24 !important;
}
.btn-readMore-articles:hover{
background-color: #e51f24 !important;
color: #fff !important;
}

.video-options #share-video svg:hover,
.video-options #embed-video svg:hover,
.video-options #download-video svg:hover,
.video-options #edit-button-video svg:hover,
.video-options #analytics-video svg:hover,
.video-options #donate-video svg:hover,
.video-options #cancel-report-video svg:hover,
.video-options #report-button-video svg:hover,
.video-options #report-copyright-video svg:hover,
.video-options #add-to-video svg:hover{
  background-color: #e51f24 !important;
  color: #fff !important;
          -webkit-transition-delay: 0s;
          transition-delay: 0s;
          box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px,
            rgb(0 0 0 / 10%) 0px 4px 6px -4px;
            transform: scale(1.3);
}

.user_sttng_panel_hd{
  text-align: center;
}
.vid_upload_vids .pt_upload_vdo .upload-video{
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}

.register-page h4{
  font-size: 2.2em;
    margin-bottom: 1em;
}


.register-page .terms{
  color: rgb(70, 70, 70);
}
.register-page .terms label{
  font-size: 12px;
  cursor: pointer;
}
.register-page .terms label input[type='checkbox']{
  width: auto;
  display: inline-block;
  float: left;
  margin-right: 5px;
  margin-top: 2px;
}
.register-page .terms label a{
  color: #e51f24;
  text-decoration: underline;
}
.register-page .text-center,
.forgot_password-page .text-center{
  color: rgb(70, 70, 70);
}
.register-page .text-center a,
.forgot_password-page .text-center a{
  color: #e51f24;
  font-weight: bold;
  font-size: 1.2em;
}
.background-new-login{
  background-color: rgb(70, 70, 70);
}
.wo_about_wrapper-category{
  position: relative;
}

#video-header-category,
#video-header-import,
#video-header-upload{
  width: 110%;
  left: -5%;
  object-fit: cover;
  position: absolute;
  z-index: 0;
  border-bottom-left-radius: 50% 30%;
  border-bottom-right-radius: 50% 30%;
}
#video-header-category{
  max-height: 450px;
}
#video-header-import,
#video-header-upload{
  max-height: 350px;
}

.overlay-text-category,
.overlay-text-import,
.overlay-text-upload{
    z-index: 1;
    position: absolute;
    text-align: center;
    top: 0;
    padding-top: 6em;
    width: 100%;
}
.overlay-text-category svg,
.overlay-text-upload svg,
.overlay-text-import svg{
  width: 10vw;
  height: 10vh;
}

.overlay-text-category .text-center,
.overlay-text-import .text-center,
.overlay-text-upload .text-center{
  color: #fff;
  font-family: 'Venus Rising', sans-serif ;
}

.overlay-text-category .text-center{
  font-size: 4em;
}

.overlay-text-import .text-center,
.overlay-text-upload .text-center{
  font-size: 3.2em;
}

.font-size-setting .text-center {
  font-size: 2.5em;
}

.position_popup_import,
.position_popup_upload {
  margin-top: 240px;
}

/* SHORT MODAL */

.background-modal-share,
.background-modal-download
{
  background-color: #42424282;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
  opacity: 0;
  z-index: 0;
}
.popUp-modal-share,
.popUp-modal-download {
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgb(0 0 0 / 20%);
  padding: 8px 25px;
  width: 420px;
  max-width: 100%;
  max-height: 100%;
  height: 260px;
  opacity: 0;
  z-index: 10;
}
#button-close-download,
#button-close-share{
  cursor: pointer;
  color: #21252c;
  width: 25px;
  height: 25px;
  border: none;
  background: none;
}
#button-close-download:hover,
#button-close-share:hover{
  color: #21252c;
  width: rgb(61, 62, 64)
}
.popUp-modal-share .share-video{
  margin-top: 17px;
}
.popUp-modal-share .share-video .share-input {
  margin-bottom: 27px;
}
.showModalShare{
  opacity: 1;
  pointer-events: auto;
  position: fixed;
 }

 .showModalDownload{
  opacity: 1;
  pointer-events: auto;
  position: fixed;
}

#snackbar.showSnack {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

.notification-container{
  min-width: 250px;
  box-shadow: 0px 0px 4px black;
  width: 20%;
  margin: 0 40%;
  background-color: rgb(255, 255, 255);
  color: #333;
  text-align: center;
  border-radius: 8px;
  padding: 16px;
  position: fixed;
  z-index: 8;
  top: 70px;
  font-size: 16px;
  display: none;
}
.notification-container svg{
  fill: #333;
}
.notification-block {
  display: block;
}
.notification-container .close-btn-snackbar{
  background-color: #e51f22;
    padding: 0.2em 0.3em;
    margin: 0.5em 0;
    font-size: .9em;
    color:#fff;
    border-radius: 5px;
    border-color: aliceblue;
    cursor: pointer;
}

.content-soporte{
  position: absolute;
    color: white;
    background-color: #e51f24;
    background-image: linear-gradient(0deg, #e51f24, #e51f24);
    padding: 8px;
    width: 437px;
    height: 201px;
    margin: 0 auto;
    right: 600px;
    top: 92px;
    text-align: center;
    border-radius: 40px;
    z-index: 7;
}

.content-soporte:before{
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-color: #e51f24;
    border-radius: 100px;
    position: absolute;
    bottom: -30px;
    left: 332px;;
    z-index: -4;
}
.content-soporte::after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-color: #e51f24;
  border-radius: 100px;
  position: absolute;
  bottom: -62px;
  left: 366px;
  z-index: -5;
}

.contact_space_aditional{
  background-image: url();
}
/*************************************************************** 
************************** KEYFRAMES ***************************
***************************************************************/

@keyframes pulse {
  0% {
    box-shadow: 0px 0px 5px 0px rgba(173, 0, 0, 0.4);
  }
  65% {
    box-shadow: 0px 0px 5px 12px rgba(173, 0, 0, 0.4);
  }
  90% {
    box-shadow: 0px 0px 5px 13px rgba(173, 0, 0, 0);
  }
}

@keyframes wiggle {
  0%,
  7% {
    transform: rotateZ(0);
  }
  15% {
    transform: rotateZ(-15deg);
  }
  20% {
    transform: rotateZ(10deg);
  }
  25% {
    transform: rotateZ(-10deg);
  }
  30% {
    transform: rotateZ(6deg);
  }
  35% {
    transform: rotateZ(-4deg);
  }
  40%,
  100% {
    transform: rotateZ(0);
  }
}

@keyframes moving {
  100% {
    transform: scale(1.2);
  }
}

@keyframes scale-up-center {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
/*************************************************************** 
************************* MEDIA QUERY **************************
***************************************************************/

@media (max-width: 1920px) {
  .page-margin .pt_404 {
    height: 1029px;
    width: 2400px;
  }
}

@media (max-width: 1800px) {
  .page-margin .pt_404 {
    height: 663px;
    width: 2127px;
  }

  .page-margin .live_box_container {
    height: 599px;
    width: 1800px;
    margin-left: -463px;
    padding-bottom: 3.6%;
  }

  .moon {
    width: 525px;
    height: 525px;
    top: -45px;
    left: -133px;
  }
  .error {
    left: 32px;
    top: 272px;
  }
  .error__title {
    font-size: 9em;
  }
  .moon__crater1 {
    top: 165px;
    left: 321px;
    width: 55px;
    height: 113px;
  }
  .moon__crater2 {
    top: 403px;
    left: 218px;
    width: 27px;
    height: 60px;
  }
  .moon__crater3 {
    top: -1px;
    left: 39px;
    width: 51px;
    height: 106px;
  }
  .error__description {
    font-size: 1.5em;
  }
  .error__subtitle {
    font-size: 2em;
  }
  .live_Cointainer {
    width: 59%;
    margin-left: 17%;
  }
}

@media (max-width: 1700px) {
  .box_view_comments {
    height: 34em;
  }
}

@media (max-width: 1500px) {
  .box_view_comments {
    height: 29.5em;
  }
  .box_live_Kairos_anchor a {
    width: 35%;
    height: 3em;
  }
}

@media (max-width: 1440px) {
  .page-margin .pt_404 {
    height: 750px;
    width: 1997px;
  }
}

@media (max-width: 1366px) {
  .page-margin .pt_404 {
    height: 720px;
  }
}
@media (max-width: 1300px) {
  .box_view_comments {
    height: 27.5em;
  }
}

@media (max-width: 1200px) {
  .box_view_comments {
    height: 22.5em;
  }
}
@media (max-width: 1024px) {
  .page-margin .pt_404 {
    width: 1782px;
    height: 639px;
  }
}
@media only screen and (max-width: 990px){
  .login-page h4 {
    font-size: 2em;
  }
  .login-form .logo-login {
    width: 60%;
    margin: 0 20%;
  }
  .login-page {
    width: 60% !important;
  }
}
@media only screen and (max-width: 840px){
  .overlay-text-category .text-center {
    font-size: 3em;
}
.pt_vid_lst_page.pt_page_margin {
  margin-top: 277px;
}
}

@media (max-width: 760px) {
  nav.navbar-findcond .logo-img {
    max-width: 165px !important;
    margin-top: 1px 0 0 7px;
  }
  .btn_group_edit {
    display: flex;
    justify-content: center;
  }
  .last-sett-btn {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 10px;
  }
  .login-page {
    width: 70% !important;
  }
}

@media (max-width: 650px) {
  .box_live_Kairos_anchor a {
    width: 52%;
    height: 2.5em;
  }
  .login-page {
    width: 100% !important;
  }
  .pt_vid_lst_page.pt_page_margin {
    margin: 229px 10%;
}
  .overlay-text-category .text-center {
    font-size: 2.5em ;
  }
  .overlay-text-category svg {
    width: 14vw;
  }
  }
  @media only screen and (max-width: 560px) {
    .pt_vid_lst_page.pt_page_margin {
      margin: 236px 10%;
  }
  }

@media (max-width: 500px) {
  .logo_header_ddla a {
    display: none !important;
  }
  .logo_header_babel a {
    display: none !important;
  } 
   .new-here{
    display: block;
    padding: 0;
  }
  .new-here .forgot_password{
    text-align: center;
    padding: 2px 0;
  }

 .font-size-setting .text-center {
    font-size: 2em;
}

.overlay-text-category .text-center {
  font-size: 1.3em;
}

.pt_vid_lst_page.pt_page_margin {
  margin: 190px 10%;
}
.overlay-text-category {
  padding-top: 4em;
}
}

@media (max-width: 425px) {
  .navbar-nav {
    margin: 1px -21px 0 0;
  }

  .page-margin .pt_404 {
    height: 780px;
    width: 1209px;
  }
  #cord {
    width: 160px;
    height: 292px;
  }
  .error {
    left: 51px;
  }
  .box_live_Kairos_anchor a {
    height: 2em;
  }
  .contactS8 svg {
    width: 100%;
  }
  .tag_contact_title_h2 {
    font-size: 2.5vw;
  }
  .tag_contact_title .tag_contact_title_h1 {
    font-size: 4.5vw;
  }
  
  .login-form .logo-login {
    width: 70%;
    margin: 0 15%;
  }

  .login-page .login-form input[type="text"],
  .login-page .login-form input[type="password"],
  .login-page .login-form input[type="submit"],
  .login-page .login-form select {
    width: 80%;
  }

.pt_vid_lst_page.pt_page_margin {
  margin: 179px 10%;
}
.overlay-text-category {
padding-top: 2em;
}
.pt_vid_lst_page.pt_page_margin {
  margin: 156px 10%;
}
.swiper-wrapper video {
  width: 85% !important;
  height: 100% !important;
  margin: 0 5%;
  object-fit: contain;
  box-shadow: 1px 1px 1px #00000014;
  border-radius: 2.5em;
}

.shorts_events > div svg, .swiper-wrapper .user_avatar a svg {
  background-color: rgb(97 95 95 / 60%);
  border-radius: 50%;
  padding: 4px;
  width: 25px;
  height: 25px;
}
.shorts_events {
  padding: 26px 0px 25px
}

.swiper-wrapper .user_avatar img {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  object-fit: cover;
}

.notification-container {
  width: 70%;
  margin: 0 15%;
  padding: 6px;
  font-size: 13px;
}
.contact_space_aditional {
  min-height: 420px !important;
}
.content-soporte {
  padding: 0 13px;
  width: 238px;
  height: 140px;
  top: 98px;
  left: 20px;
  font-size: 9px;
}
.content-soporte h2 {
  font-size: 15px;
}
.content-soporte::after {
  width: 15px;
  height: 15px;
  bottom: -24px;
  left: 204px;
  z-index: -5;
}
.content-soporte:before {
width: 25px;
height: 25px;
bottom: -13px;
left: 174px;
z-index: -4;
}

.content-support-image{
margin-top: 108px;
}
}

@media (max-width: 376px) {
  nav.navbar-findcond .logo-img {
    max-width: 156px !important;
  }
  .moon {
    width: 335px;
    height: 319px;
    top: -11px;
    left: -119px;
  }
  .error {
    left: 7px;
    top: 178px;
  }
  .error__title {
    font-size: 5em;
  }
  .error__subtitle {
    font-size: 1.2em;
  }
  .pt_404 .btn {
    margin: 19px 0 0;
  }
  .error__description {
    font-size: 1.3em;
  }

  .page-margin .pt_404 {
    height: 450px;
    width: 1066px;
  }
  .moon__crater1 {
    top: 107px;
    left: 164px;
    width: 44px;
    height: 81px;
  }
  .moon__crater2 {
    top: 274px;
    left: 87px;
    width: 19px;
    height: 31px;
  }
  .astronaut {
    width: 49%;
    height: 4%;
    left: 70%;
    top: 34%;
  }
  #cord {
    height: 0px;
  }
  .pt_vid_lst_page.pt_page_margin {
    width: 90%;
    margin: 135px 5%;
  }
}

@media (max-width: 360px) {
  .moon {
    width: 325px;
    height: 325px;
    top: -15px;
    left: -103px;
  }
  .error {
    left: 13px;
    top: 192px;
  }
  .error__title {
    font-size: 4em;
  }
  .moon__crater1 {
    top: 115px;
    left: 176px;
    width: 35px;
    height: 83px;
  }
  .moon__crater2 {
    top: 278px;
    left: 60px;
    width: 27px;
    height: 15px;
  }
  .moon__crater3 {
    top: -1px;
    left: 39px;
    width: 51px;
    height: 106px;
  }
  .error__description {
    font-size: 1.3em;
  }
  .error__subtitle {
    font-size: 1.3em;
  }
  #open_slide svg{
    width: 24px;
    padding-bottom: 3px;
  }
  .pt_opn_sid_menu {
    margin: 9px -11px 8px -29px;
}
nav.navbar-findcond ul.navbar-nav.navbar-right > li > a > svg {
  width: 18px;
  margin-top: -4px;
}
.login-page h4 {
  font-size: 1.3em;
}
.login-page .login-form input[type="text"], .login-page .login-form input[type="password"], .login-page .login-form select {
  padding: 9px;
}
.login-page .login-form input[type="submit"] {
  padding: 9px
}
}

@media (max-width: 320px) {
  nav.navbar-findcond .logo-img {
    max-width: 141px !important;
    /* margin-top: 8px; */
  }
  .page-margin .pt_404 {
    height: 528px;
    width: 1015px;
  }
  .pt_footer {
    width: 280px;
  }
  nav.navbar-findcond ul.navbar-nav.navbar-right > li > a > svg {
    width: 17px;
  }
}
